Subject: Re: bug#10539: 24.0.92; low display-time-interval makes Emacs slow

From: martin rudalics <[email-masked]>
Date: Sun, 29 Jan 2012 18:51:42 +0100

> Calling force-mode-line-update with ALL non-nil forces a more thorough
 > redisplay (because it sets a flag which causes redisplay not to trust
 > the contents of the displayed windows, not just their mode lines).

Can you tell me which flag (with-current-buffer (other-buffer)) sets?

martin